<?
if (!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED !== true) die();
?>
<div id="workarea-content"></div>
<script>
    <?=CIMMessenger::GetTemplateJS(
        array(),
        $arResult
    )?>
</script>
